@charset "utf-8";
/* CSS Document */

h5.bgOof {
margin-bottom: 5px;
background: url(/share_corporate/images/h5_icon_corporate.gif) no-repeat;
font-size: 120% !important;
padding: 3px 0 0 15px;
background-position: 0em 0.6em;
}
.red_Line{ border: 1px solid #ff4d4d; padding: 10px;}
.setsubi_Box{ width: 348px; float: left; border: 1px solid #ff4d4d; padding: 10px;}
.kotai_Box{ width: 370px; float: left;}
.setsubi_BoxR{ float: right; }
.syusui_Box{ width: 245px; float: left; }
.hosui_Box{ width: 464px; float: left;}
.mR18{ margin-right: 18px;}
dl.img_list { float: left; overflow: hidden; }
dl.img_list dd{ text-align: center; }
.img_Right{ float: right;}
dl.kaihei_list{ overflow: hidden; margin-bottom: 20px;}
dl.kaihei_list dt{ float:left; margin-right: 15px;}
dl.kaihei_list dd{ float:left; width: 430px;}
div.community_cont p {padding: 0 !important;}
div.community_cont p.back_to_top {
border-top: solid 1px #ccc;
margin: 0 10px !important;
padding: 30px 0 0 0 !important;
text-align: right;
}